<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
	<script type="text/javascript">
	function mostrar(){
		let contador;
		for(let c=0; c<5; c++){
			document.write(document.f1.texto[c].value);
			document.write("<br>");
		}
	}
	</script>
</head>
<body>
	<form name="f1" method="post" action="">
		<input name="texto" type="text" value="texto 1">
		<input name="texto" type="text" value="texto 2">
		<input name="texto" type="text" value="texto 3">
		<input name="texto" type="text" value="texto 4">
		<input name="texto" type="text" value="texto 5">
		<input name="texto" type="text" value="texto 6">
		<input name="Submit" type="submit" onclick="mostrar()" value="mostrar">
	</form>
</body>
</html>